# Create an account Create an Account that represents a company, individual, or other entity that your business interacts with. Accounts contain identifying information about the entity, and configurations that store the features an account has access to. An account can be configured as any or all of the following configurations: Customer, Merchant and/or Recipient. ## Request ```curl curl -X POST https://api.stripe.com/v2/core/accounts \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-06-24.dahlia" \ --json '{ "contact_email": "furever@example.com", "display_name": "Furever", "identity": { "country": "us", "entity_type": "company", "business_details": { "registered_name": "Furever" } }, "configuration": { "customer": { "capabilities": { "automatic_indirect_tax": { "requested": true } } }, "merchant": { "capabilities": { "card_payments": { "requested": true } } } }, "defaults": { "responsibilities": { "fees_collector": "stripe", "losses_collector": "stripe" } }, "dashboard": "full", "include": [ "configuration.merchant", "configuration.customer", "identity", "defaults" ] }' ``` ### Response ```json { "id": "acct_1Nv0FGQ9RKHgCVdK", "object": "v2.core.account", "applied_configurations": [ "customer", "merchant" ], "configuration": { "customer": { "applied": "2025-03-28T19:59:16.000Z", "automatic_indirect_tax": { "exempt": "none", "location_source": "identity_address" }, "billing": { "invoice": { "next_sequence": 1, "prefix": "5626C87C", "custom_fields": [] } }, "capabilities": { "automatic_indirect_tax": { "status": "active", "status_details": [] } } }, "merchant": { "applied": "2025-03-28T19:59:16.000Z", "card_payments": { "decline_on": { "avs_failure": false, "cvc_failure": false } }, "capabilities": { "card_payments": { "status": "active", "status_details": [] }, "stripe_balance": { "payouts": { "status": "active", "status_details": [] } } } } }, "contact_email": "furever@example.com", "created": "2025-03-28T19:59:16.000Z", "dashboard": "full", "identity": { "business_details": { "registered_name": "Furever" }, "country": "US", "entity_type": "company" }, "livemode": false, "defaults": { "currency": "usd", "responsibilities": { "fees_collector": "stripe", "losses_collector": "stripe", "requirements_collector": "stripe" } }, "display_name": "Furever" } ``` ## Parameters - `account_token` (string, optional) The account token generated by the account token api. - `configuration` (object, optional) An Account Configuration which allows the Account to take on a key persona across Stripe products. - `configuration.customer` (object, optional) The Customer Configuration allows the Account to be used in inbound payment flows (i.e. customer-facing payment and billing flows). - `configuration.customer.automatic_indirect_tax` (object, optional) Automatic indirect tax settings to be used when automatic tax calculation is enabled on the customer’s invoices, subscriptions, checkout sessions, or payment links. Surfaces if automatic tax calculation is possible given the current customer location information. - `configuration.customer.automatic_indirect_tax.exempt` (enum, optional) Describes the customer’s tax exemption status, which is `none`, `exempt`, or `reverse`. When set to reverse, invoice and receipt PDFs include the following text: “Reverse charge”. Possible enum values: - `exempt` The customer is tax-exempt. - `none` The customer is not tax-exempt. - `reverse` Reverse charge applies. - `configuration.customer.automatic_indirect_tax.ip_address` (string, optional) A recent IP address of the customer used for tax reporting and tax location inference. - `configuration.customer.billing` (object, optional) Billing settings - default settings used for this customer in Billing flows such as Invoices and Subscriptions. - `configuration.customer.billing.invoice` (object, optional) Default invoice settings for the customer account. - `configuration.customer.billing.invoice.custom_fields` (array of objects, optional) The list of up to 4 default custom fields to be displayed on invoices for this customer. - `configuration.customer.billing.invoice.custom_fields.name` (string, required) The name of the custom field. This may be up to 40 characters. - `configuration.customer.billing.invoice.custom_fields.value` (string, required) The value of the custom field. This may be up to 140 characters. When updating, pass an empty string to remove previously-defined values. - `configuration.customer.billing.invoice.footer` (string, optional) Default invoice footer. - `configuration.customer.billing.invoice.next_sequence` (integer, optional) Sequence number to use on the customer account’s next invoice. Defaults to 1. - `configuration.customer.billing.invoice.prefix` (string, optional) Prefix used to generate unique invoice numbers. Must be 3-12 uppercase letters or numbers. - `configuration.customer.billing.invoice.rendering` (object, optional) Default invoice PDF rendering options. - `configuration.customer.billing.invoice.rendering.amount_tax_display` (enum, optional) Indicates whether displayed line item prices and amounts on invoice PDFs include inclusive tax amounts. Must be either `include_inclusive_tax` or `exclude_tax`. Possible enum values: - `exclude_tax` Exclude tax. - `include_inclusive_tax` Include inclusive tax. - `configuration.customer.billing.invoice.rendering.template` (string, optional) ID of the invoice rendering template to use for future invoices. - `configuration.customer.capabilities` (object, optional) Capabilities that have been requested on the Customer Configuration. - `configuration.customer.capabilities.automatic_indirect_tax` (object, optional) Generates requirements for enabling automatic indirect tax calculation on this customer’s invoices or subscriptions. Recommended to request this capability if planning to enable automatic tax calculation on this customer’s invoices or subscriptions. - `configuration.customer.capabilities.automatic_indirect_tax.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.customer.shipping` (object, optional) The customer’s shipping information. Appears on invoices emailed to this customer. - `configuration.customer.shipping.address` (object, optional) Customer shipping address. - `configuration.customer.shipping.address.city` (string, optional) City, district, suburb, town, or village. - `configuration.customer.shipping.address.country` (enum, optional) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `configuration.customer.shipping.address.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `configuration.customer.shipping.address.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `configuration.customer.shipping.address.postal_code` (string, optional) ZIP or postal code. - `configuration.customer.shipping.address.state` (string, optional) State, county, province, or region. - `configuration.customer.shipping.name` (string, optional) Customer name. - `configuration.customer.shipping.phone` (string, optional) Customer phone (including extension). - `configuration.customer.test_clock` (string, optional) ID of the test clock to attach to the customer. Can only be set on testmode Accounts, and when the Customer Configuration is first set on an Account. - `configuration.merchant` (object, optional) Enables the Account to act as a connected account and collect payments facilitated by a Connect platform. You must onboard your platform to Connect before you can add this configuration to your connected accounts. Utilize this configuration when the Account will be the Merchant of Record, like with Direct charges or Destination Charges with on_behalf_of set. - `configuration.merchant.bacs_debit_payments` (object, optional) Settings used for Bacs debit payments. - `configuration.merchant.bacs_debit_payments.display_name` (string, optional) Display name for Bacs Direct Debit payments. - `configuration.merchant.branding` (object, optional) Settings used to apply the merchant’s branding to email receipts, invoices, Checkout, and other products. - `configuration.merchant.branding.icon` (string, optional) ID of a [file upload](https://docs.stripe.com/api/persons/update.md#create_file): An icon for the merchant. Must be square and at least 128px x 128px. - `configuration.merchant.branding.logo` (string, optional) ID of a [file upload](https://docs.stripe.com/api/persons/update.md#create_file): A logo for the merchant that will be used in Checkout instead of the icon and without the merchant’s name next to it if provided. Must be at least 128px x 128px. - `configuration.merchant.branding.primary_color` (string, optional) A CSS hex color value representing the primary branding color for the merchant. - `configuration.merchant.branding.secondary_color` (string, optional) A CSS hex color value representing the secondary branding color for the merchant. - `configuration.merchant.capabilities` (object, optional) Capabilities to request on the Merchant Configuration. - `configuration.merchant.capabilities.ach_debit_payments` (object, optional) Allow the merchant to process ACH debit payments. - `configuration.merchant.capabilities.ach_debit_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.acss_debit_payments` (object, optional) Allow the merchant to process ACSS debit payments. - `configuration.merchant.capabilities.acss_debit_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.affirm_payments` (object, optional) Allow the merchant to process Affirm payments. - `configuration.merchant.capabilities.affirm_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.afterpay_clearpay_payments` (object, optional) Allow the merchant to process Afterpay/Clearpay payments. - `configuration.merchant.capabilities.afterpay_clearpay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.alma_payments` (object, optional) Allow the merchant to process Alma payments. - `configuration.merchant.capabilities.alma_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.amazon_pay_payments` (object, optional) Allow the merchant to process Amazon Pay payments. - `configuration.merchant.capabilities.amazon_pay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.au_becs_debit_payments` (object, optional) Allow the merchant to process Australian BECS Direct Debit payments. - `configuration.merchant.capabilities.au_becs_debit_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.bacs_debit_payments` (object, optional) Allow the merchant to process BACS Direct Debit payments. - `configuration.merchant.capabilities.bacs_debit_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.bancontact_payments` (object, optional) Allow the merchant to process Bancontact payments. - `configuration.merchant.capabilities.bancontact_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.blik_payments` (object, optional) Allow the merchant to process BLIK payments. - `configuration.merchant.capabilities.blik_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.boleto_payments` (object, optional) Allow the merchant to process Boleto payments. - `configuration.merchant.capabilities.boleto_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.card_payments` (object, optional) Allow the merchant to collect card payments. - `configuration.merchant.capabilities.card_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.cartes_bancaires_payments` (object, optional) Allow the merchant to process Cartes Bancaires payments. - `configuration.merchant.capabilities.cartes_bancaires_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.cashapp_payments` (object, optional) Allow the merchant to process Cash App payments. - `configuration.merchant.capabilities.cashapp_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.eps_payments` (object, optional) Allow the merchant to process EPS payments. - `configuration.merchant.capabilities.eps_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.fpx_payments` (object, optional) Allow the merchant to process FPX payments. - `configuration.merchant.capabilities.fpx_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.gb_bank_transfer_payments` (object, optional) Allow the merchant to process UK bank transfer payments. - `configuration.merchant.capabilities.gb_bank_transfer_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.grabpay_payments` (object, optional) Allow the merchant to process GrabPay payments. - `configuration.merchant.capabilities.grabpay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.ideal_payments` (object, optional) Allow the merchant to process iDEAL payments. - `configuration.merchant.capabilities.ideal_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.jcb_payments` (object, optional) Allow the merchant to process JCB card payments. - `configuration.merchant.capabilities.jcb_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.jp_bank_transfer_payments` (object, optional) Allow the merchant to process Japanese bank transfer payments. - `configuration.merchant.capabilities.jp_bank_transfer_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.kakao_pay_payments` (object, optional) Allow the merchant to process Kakao Pay payments. - `configuration.merchant.capabilities.kakao_pay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.klarna_payments` (object, optional) Allow the merchant to process Klarna payments. - `configuration.merchant.capabilities.klarna_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.konbini_payments` (object, optional) Allow the merchant to process Konbini convenience store payments. - `configuration.merchant.capabilities.konbini_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.kr_card_payments` (object, optional) Allow the merchant to process Korean card payments. - `configuration.merchant.capabilities.kr_card_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.link_payments` (object, optional) Allow the merchant to process Link payments. - `configuration.merchant.capabilities.link_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.mobilepay_payments` (object, optional) Allow the merchant to process MobilePay payments. - `configuration.merchant.capabilities.mobilepay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.multibanco_payments` (object, optional) Allow the merchant to process Multibanco payments. - `configuration.merchant.capabilities.multibanco_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.mx_bank_transfer_payments` (object, optional) Allow the merchant to process Mexican bank transfer payments. - `configuration.merchant.capabilities.mx_bank_transfer_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.naver_pay_payments` (object, optional) Allow the merchant to process Naver Pay payments. - `configuration.merchant.capabilities.naver_pay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.oxxo_payments` (object, optional) Allow the merchant to process OXXO payments. - `configuration.merchant.capabilities.oxxo_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.p24_payments` (object, optional) Allow the merchant to process Przelewy24 (P24) payments. - `configuration.merchant.capabilities.p24_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.pay_by_bank_payments` (object, optional) Allow the merchant to process Pay by Bank payments. - `configuration.merchant.capabilities.pay_by_bank_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.payco_payments` (object, optional) Allow the merchant to process PAYCO payments. - `configuration.merchant.capabilities.payco_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.paynow_payments` (object, optional) Allow the merchant to process PayNow payments. - `configuration.merchant.capabilities.paynow_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.promptpay_payments` (object, optional) Allow the merchant to process PromptPay payments. - `configuration.merchant.capabilities.promptpay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.revolut_pay_payments` (object, optional) Allow the merchant to process Revolut Pay payments. - `configuration.merchant.capabilities.revolut_pay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.samsung_pay_payments` (object, optional) Allow the merchant to process Samsung Pay payments. - `configuration.merchant.capabilities.samsung_pay_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.sepa_bank_transfer_payments` (object, optional) Allow the merchant to process SEPA bank transfer payments. - `configuration.merchant.capabilities.sepa_bank_transfer_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.sepa_debit_payments` (object, optional) Allow the merchant to process SEPA Direct Debit payments. - `configuration.merchant.capabilities.sepa_debit_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.sunbit_payments` (object, optional) Allow the merchant to process Sunbit payments. - `configuration.merchant.capabilities.sunbit_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.swish_payments` (object, optional) Allow the merchant to process Swish payments. - `configuration.merchant.capabilities.swish_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.twint_payments` (object, optional) Allow the merchant to process TWINT payments. - `configuration.merchant.capabilities.twint_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.us_bank_transfer_payments` (object, optional) Allow the merchant to process US bank transfer payments. - `configuration.merchant.capabilities.us_bank_transfer_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.capabilities.zip_payments` (object, optional) Allow the merchant to process Zip payments. - `configuration.merchant.capabilities.zip_payments.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `configuration.merchant.card_payments` (object, optional) Card payments settings. - `configuration.merchant.card_payments.decline_on` (object, optional) Automatically declines certain charge types regardless of whether the card issuer accepted or declined the charge. - `configuration.merchant.card_payments.decline_on.avs_failure` (boolean, optional) Whether Stripe automatically declines charges with an incorrect ZIP or postal code. This setting only applies when a ZIP or postal code is provided and they fail bank verification. - `configuration.merchant.card_payments.decline_on.cvc_failure` (boolean, optional) Whether Stripe automatically declines charges with an incorrect CVC. This setting only applies when a CVC is provided and it fails bank verification. - `configuration.merchant.konbini_payments` (object, optional) Settings specific to Konbini payments on the account. - `configuration.merchant.konbini_payments.support` (object, optional) Support for Konbini payments. - `configuration.merchant.konbini_payments.support.email` (string, optional) Support email address for Konbini payments. - `configuration.merchant.konbini_payments.support.hours` (object, optional) Support hours for Konbini payments. - `configuration.merchant.konbini_payments.support.hours.end_time` (string, optional) Support hours end time (JST time of day) for in `HH:MM` format. - `configuration.merchant.konbini_payments.support.hours.start_time` (string, optional) Support hours start time (JST time of day) for in `HH:MM` format. - `configuration.merchant.konbini_payments.support.phone` (string, optional) Support phone number for Konbini payments. - `configuration.merchant.mcc` (string, optional) The Merchant Category Code (MCC) for the Merchant Configuration. MCCs classify businesses based on the goods or services they provide. - `configuration.merchant.script_statement_descriptor` (object, optional) Settings for the default text that appears on statements for language variations. - `configuration.merchant.script_statement_descriptor.kana` (object, optional) The Kana variation of statement_descriptor used for charges in Japan. Japanese statement descriptors have [special requirements](https://docs.stripe.com/get-started/account/statement-descriptors.md#set-japanese-statement-descriptors). - `configuration.merchant.script_statement_descriptor.kana.descriptor` (string, optional) The default text that appears on statements for non-card charges outside of Japan. For card charges, if you don’t set a statement_descriptor_prefix, this text is also used as the statement descriptor prefix. In that case, if concatenating the statement descriptor suffix causes the combined statement descriptor to exceed 22 characters, we truncate the statement_descriptor text to limit the full descriptor to 22 characters. For more information about statement descriptors and their requirements, see the Merchant Configuration settings documentation. - `configuration.merchant.script_statement_descriptor.kana.prefix` (string, optional) Default text that appears on statements for card charges outside of Japan, prefixing any dynamic statement_descriptor_suffix specified on the charge. To maximize space for the dynamic part of the descriptor, keep this text short. If you don’t specify this value, statement_descriptor is used as the prefix. For more information about statement descriptors and their requirements, see the Merchant Configuration settings documentation. - `configuration.merchant.script_statement_descriptor.kanji` (object, optional) The Kanji variation of statement_descriptor used for charges in Japan. Japanese statement descriptors have [special requirements](https://docs.stripe.com/get-started/account/statement-descriptors.md#set-japanese-statement-descriptors). - `configuration.merchant.script_statement_descriptor.kanji.descriptor` (string, optional) The default text that appears on statements for non-card charges outside of Japan. For card charges, if you don’t set a statement_descriptor_prefix, this text is also used as the statement descriptor prefix. In that case, if concatenating the statement descriptor suffix causes the combined statement descriptor to exceed 22 characters, we truncate the statement_descriptor text to limit the full descriptor to 22 characters. For more information about statement descriptors and their requirements, see the Merchant Configuration settings documentation. - `configuration.merchant.script_statement_descriptor.kanji.prefix` (string, optional) Default text that appears on statements for card charges outside of Japan, prefixing any dynamic statement_descriptor_suffix specified on the charge. To maximize space for the dynamic part of the descriptor, keep this text short. If you don’t specify this value, statement_descriptor is used as the prefix. For more information about statement descriptors and their requirements, see the Merchant Configuration settings documentation. - `configuration.merchant.statement_descriptor` (object, optional) Statement descriptor. - `configuration.merchant.statement_descriptor.descriptor` (string, optional) The default text that appears on statements for non-card charges outside of Japan. For card charges, if you don’t set a statement_descriptor_prefix, this text is also used as the statement descriptor prefix. In that case, if concatenating the statement descriptor suffix causes the combined statement descriptor to exceed 22 characters, we truncate the statement_descriptor text to limit the full descriptor to 22 characters. For more information about statement descriptors and their requirements, see the Merchant Configuration settings documentation. - `configuration.merchant.statement_descriptor.prefix` (string, optional) Default text that appears on statements for card charges outside of Japan, prefixing any dynamic statement_descriptor_suffix specified on the charge. To maximize space for the dynamic part of the descriptor, keep this text short. If you don’t specify this value, statement_descriptor is used as the prefix. For more information about statement descriptors and their requirements, see the Merchant Configuration settings documentation. - `configuration.merchant.support` (object, optional) Publicly available contact information for sending support issues to. - `configuration.merchant.support.address` (object, optional) A publicly available mailing address for sending support issues to. - `configuration.merchant.support.address.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `configuration.merchant.support.address.city` (string, optional) City, district, suburb, town, or village. - `configuration.merchant.support.address.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `configuration.merchant.support.address.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `configuration.merchant.support.address.postal_code` (string, optional) ZIP or postal code. - `configuration.merchant.support.address.state` (string, optional) State, county, province, or region. - `configuration.merchant.support.address.town` (string, optional) Town or district. - `configuration.merchant.support.email` (string, optional) A publicly available email address for sending support issues to. - `configuration.merchant.support.phone` (string, optional) A publicly available phone number to call with support issues. - `configuration.merchant.support.url` (string, optional) A publicly available website for handling support issues. - `configuration.recipient` (object, optional) The Recipient Configuration allows the Account to receive funds. Utilize this configuration if the Account will not be the Merchant of Record, like with Separate Charges & Transfers, or Destination Charges without on_behalf_of set. - `configuration.recipient.capabilities` (object, optional) Capabilities to be requested on the Recipient Configuration. - `configuration.recipient.capabilities.stripe_balance` (object, optional) Capabilities that enable the recipient to manage their Stripe Balance (/v1/balance). - `configuration.recipient.capabilities.stripe_balance.stripe_transfers` (object, optional) Enables this Account to receive /v1/transfers into their Stripe Balance (/v1/balance). - `configuration.recipient.capabilities.stripe_balance.stripe_transfers.requested` (boolean, required) To request a new Capability for an account, pass true. There can be a delay before the requested Capability becomes active. - `contact_email` (string, optional) The primary contact email address for the Account. - `contact_phone` (string, optional) The default contact phone for the Account. - `dashboard` (enum, optional) A value indicating the Stripe dashboard this Account has access to. This will depend on which configurations are enabled for this account. Possible enum values: - `express` The Account has access to the Express hosted dashboard. - `full` The Account has access to the full Stripe hosted dashboard. - `none` The Account does not have access to any Stripe hosted dashboard. - `defaults` (object, optional) Default values to be used on Account Configurations. - `defaults.currency` (enum, optional) Three-letter [ISO currency code](https://www.iso.org/iso-4217-currency-codes.html), in lowercase. Must be a [supported currency](https://docs.stripe.com/currencies.md). - `defaults.locales` (array of enums, optional) The Account’s preferred locales (languages), ordered by preference. Possible enum values: - `ar-SA` IETF Locale. - `bg` IETF Locale. - `bg-BG` IETF Locale. - `cs` IETF Locale. - `cs-CZ` IETF Locale. - `da` IETF Locale. - `da-DK` IETF Locale. - `de` IETF Locale. - `de-DE` IETF Locale. - `el` IETF Locale. - `el-GR` IETF Locale. - `en` IETF Locale. - `en-AU` IETF Locale. - `en-CA` IETF Locale. - `en-GB` IETF Locale. - `en-IE` IETF Locale. - `en-IN` IETF Locale. - `en-NZ` IETF Locale. - `en-SG` IETF Locale. - `en-US` IETF Locale. - `es` IETF Locale. - `es-419` IETF Locale. - `es-ES` IETF Locale. - `et` IETF Locale. - `et-EE` IETF Locale. - `fi` IETF Locale. - `fi-FI` IETF Locale. - `fil` IETF Locale. - `fil-PH` IETF Locale. - `fr` IETF Locale. - `fr-CA` IETF Locale. - `fr-FR` IETF Locale. - `he-IL` IETF Locale. - `hr` IETF Locale. - `hr-HR` IETF Locale. - `hu` IETF Locale. - `hu-HU` IETF Locale. - `id` IETF Locale. - `id-ID` IETF Locale. - `it` IETF Locale. - `it-IT` IETF Locale. - `ja` IETF Locale. - `ja-JP` IETF Locale. - `ko` IETF Locale. - `ko-KR` IETF Locale. - `lt` IETF Locale. - `lt-LT` IETF Locale. - `lv` IETF Locale. - `lv-LV` IETF Locale. - `ms` IETF Locale. - `ms-MY` IETF Locale. - `mt` IETF Locale. - `mt-MT` IETF Locale. - `nb` IETF Locale. - `nb-NO` IETF Locale. - `nl` IETF Locale. - `nl-NL` IETF Locale. - `pl` IETF Locale. - `pl-PL` IETF Locale. - `pt` IETF Locale. - `pt-BR` IETF Locale. - `pt-PT` IETF Locale. - `ro` IETF Locale. - `ro-RO` IETF Locale. - `ru` IETF Locale. - `ru-RU` IETF Locale. - `sk` IETF Locale. - `sk-SK` IETF Locale. - `sl` IETF Locale. - `sl-SI` IETF Locale. - `sv` IETF Locale. - `sv-SE` IETF Locale. - `th` IETF Locale. - `th-TH` IETF Locale. - `tr` IETF Locale. - `tr-TR` IETF Locale. - `vi` IETF Locale. - `vi-VN` IETF Locale. - `zh` IETF Locale. - `zh-HK` IETF Locale. - `zh-Hans` IETF Locale. - `zh-Hant-HK` IETF Locale. - `zh-Hant-TW` IETF Locale. - `zh-TW` IETF Locale. - `defaults.profile` (object, optional) Account profile information. - `defaults.profile.business_url` (string, optional) The business’s publicly-available website. - `defaults.profile.doing_business_as` (string, optional) The name which is used by the business. - `defaults.profile.product_description` (string, optional) Internal-only description of the product sold or service provided by the business. It’s used by Stripe for risk and underwriting purposes. - `defaults.responsibilities` (object, optional) Default responsibilities held by either Stripe or the platform. - `defaults.responsibilities.fees_collector` (enum, required) A value indicating the party responsible for collecting fees from this account. Possible enum values: - `application` The platform is responsible for collecting fees from the Account. - `application_custom` Direct charge fee behavior is the same as for Custom accounts. See [documentation](https://docs.stripe.com/connect/direct-charges-fee-payer-behavior.md). - `application_express` Direct charge fee behavior is the same as for Express accounts. See [documentation](https://docs.stripe.com/connect/direct-charges-fee-payer-behavior.md). - `stripe` Stripe is responsible for collecting fees from the Account. - `defaults.responsibilities.losses_collector` (enum, required) A value indicating who is responsible for losses when this Account can’t pay back negative balances from payments. Possible enum values: - `application` The platform is responsible for negative balances on the Account. - `stripe` Stripe is responsible for negative balances on this Account. - `display_name` (string, optional) A descriptive name for the Account. This name will be surfaced in the Stripe Dashboard and on any invoices sent to the Account. - `identity` (object, optional) Information about the company, individual, and business represented by the Account. - `identity.attestations` (object, optional) Attestations from the identity’s key people, e.g. owners, executives, directors, representatives. - `identity.attestations.directorship_declaration` (object, optional) This hash is used to attest that the directors information provided to Stripe is both current and correct. - `identity.attestations.directorship_declaration.date` (timestamp, optional) The time marking when the director attestation was made. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z. - `identity.attestations.directorship_declaration.ip` (string, optional) The IP address from which the director attestation was made. - `identity.attestations.directorship_declaration.user_agent` (string, optional) The user agent of the browser from which the director attestation was made. - `identity.attestations.ownership_declaration` (object, optional) This hash is used to attest that the beneficial owner information provided to Stripe is both current and correct. - `identity.attestations.ownership_declaration.date` (timestamp, optional) The time marking when the beneficial owner attestation was made. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z. - `identity.attestations.ownership_declaration.ip` (string, optional) The IP address from which the beneficial owner attestation was made. - `identity.attestations.ownership_declaration.user_agent` (string, optional) The user agent of the browser from which the beneficial owner attestation was made. - `identity.attestations.persons_provided` (object, optional) Attestation that all Persons with a specific Relationship value have been provided. - `identity.attestations.persons_provided.directors` (boolean, optional) Whether the company’s directors have been provided. Set this Boolean to true after creating all the company’s directors with the [Persons API](https://docs.stripe.com/api/v2/core/accounts/createperson.md). - `identity.attestations.persons_provided.executives` (boolean, optional) Whether the company’s executives have been provided. Set this Boolean to true after creating all the company’s executives with the [Persons API](https://docs.stripe.com/api/v2/core/accounts/createperson.md). - `identity.attestations.persons_provided.owners` (boolean, optional) Whether the company’s owners have been provided. Set this Boolean to true after creating all the company’s owners with the [Persons API](https://docs.stripe.com/api/v2/core/accounts/createperson.md). - `identity.attestations.persons_provided.ownership_exemption_reason` (enum, optional) Reason for why the company is exempt from providing ownership information. Possible enum values: - `qualified_entity_exceeds_ownership_threshold` A qualifying entity or group of qualifying entities own a significant enough share of the merchant’s business that they are exempt from providing ownership information based on regulatory guidelines in the merchant’s country. - `qualifies_as_financial_institution` A merchant is a financial institution. - `identity.attestations.representative_declaration` (object, optional) This hash is used to attest that the representative is authorized to act as the representative of their legal entity. - `identity.attestations.representative_declaration.date` (timestamp, optional) The time marking when the representative attestation was made. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z. - `identity.attestations.representative_declaration.ip` (string, optional) The IP address from which the representative attestation was made. - `identity.attestations.representative_declaration.user_agent` (string, optional) The user agent of the browser from which the representative attestation was made. - `identity.attestations.terms_of_service` (object, optional) Attestations of accepted terms of service agreements. - `identity.attestations.terms_of_service.account` (object, optional) Details on the Account’s acceptance of the [Stripe Services Agreement](https://docs.stripe.com/connect/updating-accounts.md#tos-acceptance). - `identity.attestations.terms_of_service.account.date` (timestamp, required) The time when the Account’s representative accepted the terms of service. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z. - `identity.attestations.terms_of_service.account.ip` (string, required) The IP address from which the Account’s representative accepted the terms of service. - `identity.attestations.terms_of_service.account.user_agent` (string, optional) The user agent of the browser from which the Account’s representative accepted the terms of service. - `identity.business_details` (object, optional) Information about the company or business. - `identity.business_details.address` (object, optional) The business registration address of the business entity. - `identity.business_details.address.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.business_details.address.city` (string, optional) City, district, suburb, town, or village. - `identity.business_details.address.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `identity.business_details.address.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `identity.business_details.address.postal_code` (string, optional) ZIP or postal code. - `identity.business_details.address.state` (string, optional) State, county, province, or region. - `identity.business_details.address.town` (string, optional) Town or district. - `identity.business_details.annual_revenue` (object, optional) The business gross annual revenue for its preceding fiscal year. - `identity.business_details.annual_revenue.amount` (object, optional) A non-negative integer representing the amount in the smallest currency unit. - `identity.business_details.annual_revenue.amount.currency` (enum, required) Three-letter [ISO currency code](https://www.iso.org/iso-4217-currency-codes.html), in lowercase. Must be a [supported currency](https://docs.stripe.com/currencies.md). - `identity.business_details.annual_revenue.amount.value` (integer, required) A non-negative integer representing how much to charge in the [smallest currency unit](https://docs.stripe.com/currencies.md#minor-units). - `identity.business_details.annual_revenue.fiscal_year_end` (string, optional) The close-out date of the preceding fiscal year in ISO 8601 format. E.g. 2023-12-31 for the 31st of December, 2023. - `identity.business_details.documents` (object, optional) A document verifying the business. - `identity.business_details.documents.bank_account_ownership_verification` (object, optional) One or more documents that support the bank account ownership verification requirement. Must be a document associated with the account’s primary active bank account that displays the last 4 digits of the account number, either a statement or a check. - `identity.business_details.documents.bank_account_ownership_verification.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.bank_account_ownership_verification.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.company_license` (object, optional) One or more documents that demonstrate proof of a company’s license to operate. - `identity.business_details.documents.company_license.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.company_license.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.company_memorandum_of_association` (object, optional) One or more documents showing the company’s Memorandum of Association. - `identity.business_details.documents.company_memorandum_of_association.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.company_memorandum_of_association.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.company_ministerial_decree` (object, optional) Certain countries only: One or more documents showing the ministerial decree legalizing the company’s establishment. - `identity.business_details.documents.company_ministerial_decree.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.company_ministerial_decree.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.company_registration_verification` (object, optional) One or more documents that demonstrate proof of a company’s registration with the appropriate local authorities. - `identity.business_details.documents.company_registration_verification.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.company_registration_verification.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.company_tax_id_verification` (object, optional) One or more documents that demonstrate proof of a company’s tax ID. - `identity.business_details.documents.company_tax_id_verification.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.company_tax_id_verification.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.primary_verification` (object, optional) A document verifying the business. - `identity.business_details.documents.primary_verification.front_back` (object, required) The [file upload](https://docs.stripe.com/api/persons/update.md#create_file) tokens referring to each side of the document. - `identity.business_details.documents.primary_verification.front_back.front` (string, required) A [file upload](https://docs.stripe.com/api/persons/update.md#create_file) token representing the front of the verification document. The purpose of the uploaded file should be ‘identity_document’. The uploaded file needs to be a color image (smaller than 8,000px by 8,000px), in JPG, PNG, or PDF format, and less than 10 MB in size. - `identity.business_details.documents.primary_verification.front_back.back` (string, optional) A [file upload](https://docs.stripe.com/api/persons/update.md#create_file) token representing the back of the verification document. The purpose of the uploaded file should be ‘identity_document’. The uploaded file needs to be a color image (smaller than 8,000px by 8,000px), in JPG, PNG, or PDF format, and less than 10 MB in size. - `identity.business_details.documents.primary_verification.type` (enum, required) The format of the verification document. Currently supports `front_back` only. Possible enum values: - `front_back` Document type with both front and back sides. - `identity.business_details.documents.proof_of_address` (object, optional) One or more documents that demonstrate proof of address. - `identity.business_details.documents.proof_of_address.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.proof_of_address.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.proof_of_registration` (object, optional) One or more documents showing the company’s proof of registration with the national business registry. - `identity.business_details.documents.proof_of_registration.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.proof_of_registration.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.proof_of_registration.signer` (object, optional) Person that is signing the document. - `identity.business_details.documents.proof_of_registration.signer.person` (string, required) Person signing the document. - `identity.business_details.documents.proof_of_ultimate_beneficial_ownership` (object, optional) One or more documents that demonstrate proof of ultimate beneficial ownership. - `identity.business_details.documents.proof_of_ultimate_beneficial_ownership.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.business_details.documents.proof_of_ultimate_beneficial_ownership.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.business_details.documents.proof_of_ultimate_beneficial_ownership.signer` (object, optional) Person that is signing the document. - `identity.business_details.documents.proof_of_ultimate_beneficial_ownership.signer.person` (string, required) Person signing the document. - `identity.business_details.estimated_worker_count` (integer, optional) Estimated maximum number of workers currently engaged by the business (including employees, contractors, and vendors). - `identity.business_details.id_numbers` (array of objects, optional) The ID numbers of a business entity. - `identity.business_details.id_numbers.type` (enum, required) The ID number type of a business entity. Possible enum values: - `ae_crn` Company registration number - United Arab Emirates. - `ae_vat` Business VAT ID - United Arab Emirates. - `ao_nif` Número de Identificação Fiscal (NIF) - Angola. - `ar_cuit` Clave Única de Identificación Tributaria - Argentina. - `at_fn` Firmenbuchnummer - Austria. - `at_stn` Steuernummer (StNr.) - Austria. - `at_vat` VAT Number (UID) - Austria. - `au_abn` Australian Business Number - Australia. - `au_acn` Australian Company Number - Australia. - `au_in` Incorporation Number - Australia. - `az_tin` Tax Identification Number - Azerbaijan. - `bd_etin` Electronic Tax Identification Number (ETIN) - Bangladesh. - `be_cbe` Enterprise number - Belgium. - `be_vat` VAT Number (n° TVA/BTW-nr) - Belgium. - `bg_uic` Unique Identification Code - Bulgaria. - `bg_vat` VAT Number (ДДС номер) - Bulgaria. - `br_cnpj` Cadastro Nacional da Pessoa Jurídica - Brazil. - `ca_cn` Corporation Number - Canada. - `ca_crarr` CRA registered charity program account number - Canada. - `ca_gst_hst` GST/HST Number - Canada. - `ca_neq` Québec Enterprise Number - Canada. - `ca_rid` Registry ID - Canada. - `ch_chid` Handelsregisternummer - Switzerland. - `ch_uid` Business Identification Number (UID) - Switzerland. - `cr_cpj` Cédula de Persona Jurídica (CPJ) - Costa Rica. - `cr_nite` Número de Indetificación Tributario Especial (NITE) - Costa Rica. - `cy_he` Αριθμός Εγγραφής Εταιρείας - Cyprus. - `cy_tic` Tax Identification Code - Cyprus. - `cy_vat` VAT Number (ΦΠΑ) - Cyprus. - `cz_ico` Identifikační číslo osoby - Czech Republic. - `cz_vat` VAT Number (DIČ) - Czech Republic. - `de_hrn` Handelsregisternummer - Germany. - `de_stn` Steuernummer (StNr.) - Germany. - `de_vat` VAT Number (USt-IdNr.) - Germany. - `dk_cvr` Centrale Virksomhedsregister - Denmark. - `dk_vat` VAT Number (CVR) - Denmark. - `do_rcn` Registro Nacional del Contribuyente (RNC) - Dominican Republic. - `ee_rk` Registrikood - Estonia. - `ee_vat` VAT Number (KMKR) - Estonia. - `es_cif` Número de Identificación Fiscal - Spain. - `es_vat` VAT Number (NIF-IVA) - Spain. - `fi_vat` VAT Number (ALV nro Momsnummer) - Finland. - `fi_yt` Y-tunnus - Finland. - `fr_rna` Numéro RNA - France. - `fr_siren` SIREN - France. - `fr_vat` VAT Number (n° TVA) - France. - `gb_crn` Companies House Registration Number - United Kingdom. - `gb_vat` VAT registration number - United Kingdom. - `gi_crn` Company Registration Number (CRN) - Gibraltar. - `gr_afm` Αριθμός Φορολογικού Μητρώου (ΑΦΜ) - Greece. - `gr_gemi` General Commercial Register (G.E.M.I.) - Greece. - `gr_vat` VAT Number (ΦΠΑ) - Greece. - `gt_nit` Número de Identificación Tributaria (NIT) - Guatemala. - `hk_br` Business Registration Number - Hong Kong. - `hk_cr` Company Registration Number - Hong Kong. - `hr_mbs` MBS (matični broj poslovnog subjekta) - Croatia. - `hr_oib` Osobni identifikacijski broj (OIB) - Croatia. - `hr_vat` VAT ID (PDV identifikacijski broj) - Croatia. - `hu_cjs` Company registration number (Cégjegyzékszám) - Hungary. - `hu_tin` Adószám - Hungary. - `hu_vat` VAT Number (ANUM) - Hungary. - `ie_crn` Company Registration Number (CRN) - Ireland. - `ie_trn` Tax registration number (TRN) - Ireland. - `ie_vat` VAT Number - Ireland. - `it_rea` Numero Repertorio Economico e Amministrativo (REA) - Italy. - `it_vat` Partita IVA - Italy. - `jp_cn` Corporate number (Corporate “My Number”) - Japan. - `kz_bin` Business Identification Number (BIN) - Kazakhstan. - `li_uid` Handelsregisternummer - Liechtenstein. - `lt_ccrn` Central Commercial Registry Number / Certificate Number - Lithuania. - `lt_vat` VAT Number (PVM kodas) - Lithuania. - `lu_nif` Numéro d’identification fiscale (NIF) - Luxembourg. - `lu_rcs` Registre de commerce et des sociétés (RCS) number - Luxembourg. - `lu_vat` VAT Number (No. TVA) - Luxembourg. - `lv_urn` Uzņēmumu reģistrs number - Latvia. - `lv_vat` VAT Number (PVN) - Latvia. - `mt_crn` Company Registration Number - Malta. - `mt_tin` Tax identification number - Malta. - `mt_vat` VAT Registration Number - Malta. - `mx_rfc` Registro Federal de Contribuyentes (RFC) - Mexico. - `my_brn` Malaysia Business Registration Number (BRN) - Malaysia. - `my_coid` Corporate Identity Number (MyCoID) - Malaysia. - `my_itn` Tax Identification Number (TIN) - Malaysia. - `my_sst` Malaysia Sales and Service Tax Number (SST) - Malaysia. - `mz_nuit` Mozambique Taxpayer Single ID Number (NUIT) - Mozambique. - `nl_kvk` Chamber of Commerce (KVK) Number - Netherlands. - `nl_rsin` Tax Identification Number (RSIN) - Netherlands. - `nl_vat` VAT Number (Btw-nr.) - Netherlands. - `no_orgnr` Organisasjonsnummer - Norway. - `nz_bn` New Zealand Business Number (NZBN) - New Zealand. - `nz_ird` Inland Revenue Department (IRD) Number - New Zealand. - `pe_ruc` Registro Único de Contribuyentes (RUC) - Peru. - `pk_ntn` National Tax Number (NTN) - Pakistan. - `pl_nip` Numer Identyfikacji Podatkowej (NIP) - Poland. - `pl_regon` REGON number - Poland. - `pl_vat` VAT Number (NIP) - Poland. - `pt_vat` VAT number (Número de Identificação Fiscal (NIF)) - Portugal. - `ro_cui` Codul de identificare fiscală (CIF/CUI) - Romania. - `ro_orc` Număr de ordine în registrul comerțului (Nr. ORC) - Romania. - `ro_vat` VAT Number (CIF) - Romania. - `sa_crn` Commercial Registration Number - Saudi Arabia. - `sa_tin` ZATCA-Issued Tax Identification Number - Saudi Arabia. - `se_orgnr` Organisationsnummer - Sweden. - `se_vat` VAT Number (Momsnr.) - Sweden. - `sg_uen` Unique Entity Number (UEN) - Singapore. - `si_msp` Company Identification Number (Matična številka podjetja) - Slovenia. - `si_tin` Davčna številka - Slovenia. - `si_vat` VAT Number (ID za DDV) - Slovenia. - `sk_dic` Daňové identifikačné číslo (DIČ) - Slovakia. - `sk_ico` Organization identification number (ICO) - Slovakia. - `sk_vat` VAT Number (IČ DPH) - Slovakia. - `th_crn` Company registration number (CRN) - Thailand. - `th_prn` Partnership registration number (PRN) - Thailand. - `th_tin` Taxpayer Identification Number (TIN) (หมายเลขประจำตัวผู้เสียภาษี) - Thailand. - `us_ein` Employer Identification Number (EIN) - United States. - `identity.business_details.id_numbers.value` (string, required) The value of the ID number. - `identity.business_details.id_numbers.registrar` (string, optional) The registrar of the ID number (Only valid for DE ID number types). - `identity.business_details.monthly_estimated_revenue` (object, optional) An estimate of the monthly revenue of the business. - `identity.business_details.monthly_estimated_revenue.amount` (object, optional) A non-negative integer representing the amount in the smallest currency unit. - `identity.business_details.monthly_estimated_revenue.amount.currency` (enum, required) Three-letter [ISO currency code](https://www.iso.org/iso-4217-currency-codes.html), in lowercase. Must be a [supported currency](https://docs.stripe.com/currencies.md). - `identity.business_details.monthly_estimated_revenue.amount.value` (integer, required) A non-negative integer representing how much to charge in the [smallest currency unit](https://docs.stripe.com/currencies.md#minor-units). - `identity.business_details.phone` (string, optional) The phone number of the Business Entity. - `identity.business_details.registered_name` (string, optional) The business legal name. - `identity.business_details.registration_date` (object, optional) When the business was incorporated or registered. - `identity.business_details.registration_date.day` (integer, required) The day of registration, between 1 and 31. - `identity.business_details.registration_date.month` (integer, required) The month of registration, between 1 and 12. - `identity.business_details.registration_date.year` (integer, required) The four-digit year of registration. - `identity.business_details.script_addresses` (object, optional) The business registration address of the business entity in non latin script. - `identity.business_details.script_addresses.kana` (object, optional) Kana Address. - `identity.business_details.script_addresses.kana.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.business_details.script_addresses.kana.city` (string, optional) City, district, suburb, town, or village. - `identity.business_details.script_addresses.kana.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `identity.business_details.script_addresses.kana.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `identity.business_details.script_addresses.kana.postal_code` (string, optional) ZIP or postal code. - `identity.business_details.script_addresses.kana.state` (string, optional) State, county, province, or region. - `identity.business_details.script_addresses.kana.town` (string, optional) Town or district. - `identity.business_details.script_addresses.kanji` (object, optional) Kanji Address. - `identity.business_details.script_addresses.kanji.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.business_details.script_addresses.kanji.city` (string, optional) City, district, suburb, town, or village. - `identity.business_details.script_addresses.kanji.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `identity.business_details.script_addresses.kanji.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `identity.business_details.script_addresses.kanji.postal_code` (string, optional) ZIP or postal code. - `identity.business_details.script_addresses.kanji.state` (string, optional) State, county, province, or region. - `identity.business_details.script_addresses.kanji.town` (string, optional) Town or district. - `identity.business_details.script_names` (object, optional) The business legal name in non latin script. - `identity.business_details.script_names.kana` (object, optional) Kana name. - `identity.business_details.script_names.kana.registered_name` (string, optional) Registered name of the business. - `identity.business_details.script_names.kanji` (object, optional) Kanji name. - `identity.business_details.script_names.kanji.registered_name` (string, optional) Registered name of the business. - `identity.business_details.structure` (enum, optional) The category identifying the legal structure of the business. Possible enum values: - `cooperative` A cooperative organization. - `free_zone_establishment` A free zone establishment. - `free_zone_llc` A free zone LLC. - `government_instrumentality` An organization formed by statute or by a government body in the US to perform a function, but not part of the government itself. - `governmental_unit` A branch of the state, local, or federal government of the US. - `incorporated_association` An incorporated association. - `incorporated_non_profit` An organization incorporated under US state law with tax-exempt status as a nonprofit (for example, 501©(3)). - `incorporated_partnership` Also called ‘Limited Partnerships’ or ‘Registered Ordinary Partnerships’, these are businesses registered in Thailand owned by two or more people. The business’ legal entity and its legal personality is separated and distinct from the individual partners. - `limited_liability_partnership` A limited liability partnership. - `llc` An LLC. - `multi_member_llc` A business with multiple owners or members that’s registered in a US state as a Limited Liability Company (LLC). - `private_company` A private company. - `private_corporation` A business incorporated in a US state that’s privately owned. It doesn’t have shares that are traded on a public stock exchange. It’s also called a closely-held corporation. If you’re a single-member LLC that has elected to be treated as a corporation for tax purposes, use this classification. - `private_partnership` A business jointly owned by two or more people that’s created through a partnership agreement. - `public_company` A public company. - `public_corporation` A business incorporated under the laws of a US state. Ownership shares of this corporation are traded on a public stock exchange. - `public_listed_corporation` A public corporation that is specifically listed. - `public_partnership` A business formed by a partnership agreement with one or more people, but has shares that are publicly traded on a stock exchange. - `registered_charity` A charitable organization, public foundation, or private foundation registered with the Canada Revenue Agency. - `single_member_llc` A business entity registered with a US state as a limited liability company (LLC) and that has only one member or owner. - `sole_establishment` A sole establishment. - `sole_proprietorship` A business that isn’t a separate legal entity from its individual owner. - `tax_exempt_government_instrumentality` A tax exempt government instrumentality. - `trust` A trust. - `unincorporated_association` A business venture of two or more people that doesn’t have a formal corporate or entity structure. - `unincorporated_non_profit` An unincorporated nonprofit. - `unincorporated_partnership` An unincorporated partnership. - `identity.country` (enum, optional) The country in which the account holder resides, or in which the business is legally established. This should be an [ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2) country code. - `identity.entity_type` (enum, optional) The entity type represented by the Account. Ensure this field is accurate before adding configurations that rely on identity information, as it determines which identity fields apply and how the Account is validated. Possible enum values: - `company` A registered business. - `government_entity` A government entity. - `individual` An individual that is not registered as a business. - `non_profit` A nonprofit organization. - `identity.individual` (object, optional) Information about the person represented by the account. - `identity.individual.additional_addresses` (array of objects, optional) Additional addresses associated with the individual. - `identity.individual.additional_addresses.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.individual.additional_addresses.purpose` (enum, required) Purpose of additional address. Possible enum values: - `registered` The registered address. - `identity.individual.additional_addresses.city` (string, optional) City, district, suburb, town, or village. - `identity.individual.additional_addresses.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `identity.individual.additional_addresses.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `identity.individual.additional_addresses.postal_code` (string, optional) ZIP or postal code. - `identity.individual.additional_addresses.state` (string, optional) State, county, province, or region. - `identity.individual.additional_addresses.town` (string, optional) Town or district. - `identity.individual.additional_names` (array of objects, optional) Additional names (e.g. aliases) associated with the individual. - `identity.individual.additional_names.purpose` (enum, required) The purpose or type of the additional name. Possible enum values: - `alias` An alias for the individual’s name. - `maiden` The maiden name of the individual. - `identity.individual.additional_names.full_name` (string, optional) The person’s full name. - `identity.individual.additional_names.given_name` (string, optional) The person’s first or given name. - `identity.individual.additional_names.surname` (string, optional) The person’s last or family name. - `identity.individual.address` (object, optional) The individual’s residential address. - `identity.individual.address.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.individual.address.city` (string, optional) City, district, suburb, town, or village. - `identity.individual.address.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `identity.individual.address.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `identity.individual.address.postal_code` (string, optional) ZIP or postal code. - `identity.individual.address.state` (string, optional) State, county, province, or region. - `identity.individual.address.town` (string, optional) Town or district. - `identity.individual.date_of_birth` (object, optional) The individual’s date of birth. - `identity.individual.date_of_birth.day` (integer, required) The day of birth. - `identity.individual.date_of_birth.month` (integer, required) The month of birth. - `identity.individual.date_of_birth.year` (integer, required) The year of birth. - `identity.individual.documents` (object, optional) Documents that may be submitted to satisfy various informational requests. - `identity.individual.documents.company_authorization` (object, optional) One or more documents that demonstrate proof that this person is authorized to represent the company. - `identity.individual.documents.company_authorization.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.individual.documents.company_authorization.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.individual.documents.passport` (object, optional) One or more documents showing the person’s passport page with photo and personal data. - `identity.individual.documents.passport.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.individual.documents.passport.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.individual.documents.primary_verification` (object, optional) An identifying document showing the person’s name, either a passport or local ID card. - `identity.individual.documents.primary_verification.front_back` (object, required) The [file upload](https://docs.stripe.com/api/persons/update.md#create_file) tokens referring to each side of the document. - `identity.individual.documents.primary_verification.front_back.front` (string, required) A [file upload](https://docs.stripe.com/api/persons/update.md#create_file) token representing the front of the verification document. The purpose of the uploaded file should be ‘identity_document’. The uploaded file needs to be a color image (smaller than 8,000px by 8,000px), in JPG, PNG, or PDF format, and less than 10 MB in size. - `identity.individual.documents.primary_verification.front_back.back` (string, optional) A [file upload](https://docs.stripe.com/api/persons/update.md#create_file) token representing the back of the verification document. The purpose of the uploaded file should be ‘identity_document’. The uploaded file needs to be a color image (smaller than 8,000px by 8,000px), in JPG, PNG, or PDF format, and less than 10 MB in size. - `identity.individual.documents.primary_verification.type` (enum, required) The format of the verification document. Currently supports `front_back` only. Possible enum values: - `front_back` Document type with both front and back sides. - `identity.individual.documents.secondary_verification` (object, optional) A document showing address, either a passport, local ID card, or utility bill from a well-known utility company. - `identity.individual.documents.secondary_verification.front_back` (object, required) The [file upload](https://docs.stripe.com/api/persons/update.md#create_file) tokens referring to each side of the document. - `identity.individual.documents.secondary_verification.front_back.front` (string, required) A [file upload](https://docs.stripe.com/api/persons/update.md#create_file) token representing the front of the verification document. The purpose of the uploaded file should be ‘identity_document’. The uploaded file needs to be a color image (smaller than 8,000px by 8,000px), in JPG, PNG, or PDF format, and less than 10 MB in size. - `identity.individual.documents.secondary_verification.front_back.back` (string, optional) A [file upload](https://docs.stripe.com/api/persons/update.md#create_file) token representing the back of the verification document. The purpose of the uploaded file should be ‘identity_document’. The uploaded file needs to be a color image (smaller than 8,000px by 8,000px), in JPG, PNG, or PDF format, and less than 10 MB in size. - `identity.individual.documents.secondary_verification.type` (enum, required) The format of the verification document. Currently supports `front_back` only. Possible enum values: - `front_back` Document type with both front and back sides. - `identity.individual.documents.visa` (object, optional) One or more documents showing the person’s visa required for living in the country where they are residing. - `identity.individual.documents.visa.files` (array of strings, required) One or more document IDs returned by a [file upload](https://docs.stripe.com/api/persons/update.md#create_file) with a purpose value of `account_requirement`. - `identity.individual.documents.visa.type` (enum, required) The format of the document. Currently supports `files` only. Possible enum values: - `files` Document type with multiple files. - `identity.individual.email` (string, optional) The individual’s email address. You can only set this field when the Account is configured as a `merchant` or `recipient`. Use `contact_email` as the primary contact email for this Account. - `identity.individual.given_name` (string, optional) The individual’s first name. - `identity.individual.id_numbers` (array of objects, optional) The identification numbers (e.g., SSN) associated with the individual. - `identity.individual.id_numbers.type` (enum, required) The ID number type of an individual. Possible enum values: - `ae_eid` Emirates ID - United Arab Emirates. - `ao_nif` Número de Identificação Fiscal (Tax Identification Number) - Angola. - `ar_cuil` Código Único de Identificación Laboral (CUIL) - Argentina. - `ar_dni` Documento Nacional de Identidad (DNI) - Argentina. - `at_stn` Steuernummer - Austria. - `az_tin` Tax Identification Number - Azerbaijan. - `bd_brc` Birth Registration Certificate (BRC) - Bangladesh. - `bd_etin` Electronic Tax Identification Number (ETIN) - Bangladesh. - `bd_nid` National Identification Number (NID) - Bangladesh. - `be_nrn` National Registration Number (NRN) - Belgium. - `bg_ucn` Unified Civil Number (Единен граждански номер) - Bulgaria. - `bn_nric` National Registration Identity Card number (NRIC) - Brunei Darussalam. - `br_cpf` Cadastro de Pessoas Físicas - Brazil. - `ca_sin` Social Insurance Number (SIN) - Canada. - `ch_oasi` OASI / AHV / AVS - Switzerland. - `cl_rut` Rol Único Tributario (RUT) - Chile. - `cn_pp` Passport number (护照号码) - China. - `co_nuip` Número Único de Identificación Personal (NUIP) - Colombia. - `cr_ci` Número de cédula de identidad - Costa Rica. - `cr_cpf` Cédula de Persona Fisica (CPF) - Costa Rica. - `cr_dimex` Documento de Identidad Migratorio para Extranjeros (DIMEX) - Costa Rica. - `cr_nite` Número de Indetificación Tributario Especial (NITE) - Costa Rica. - `cy_tic` Tax Identification Code (TIC) - Cyprus. - `cz_rc` Rodné číslo - Czech Republic. - `de_stn` Tax Identification Number (Steuer-ID) - Germany. - `dk_cpr` Personnummer (CPR) - Denmark. - `do_cie` Número de cédula de identidad y electoral - Dominican Republic. - `do_rcn` Registro Nacional del Contribuyente (RNC) - Dominican Republic. - `ec_ci` Número de Cédula de Identidad - Ecuador. - `ee_ik` Isikukood (PIC) - Estonia. - `es_nif` Número de Identificación Fiscal (NIF) - Spain. - `fi_hetu` Henkilötunnus (HETU) - Finland. - `fr_nir` Numéro d’inscription au répertoire (NIR) - France. - `gb_nino` National Insurance Number (NINO) - United Kingdom. - `gr_afm` Tax Identification Number (ΑΦΜ) - Greece. - `gt_nit` Número de Identificación Tributaria (NIT) - Guatemala. - `hk_id` Hong Kong Identity Card Number - Hong Kong. - `hr_oib` Osobni identifikacijski broj (OIB) - Croatia. - `hu_ad` Adóazonosító - Hungary. - `id_nik` Nomor Induk Kependudukan (NIK) - Indonesia. - `ie_ppsn` Personal Public Service Number (PPSN) - Ireland. - `is_kt` Kennitala - Iceland. - `it_cf` Codice fiscale - Italy. - `jp_inc` Individual Number Card (個人番号) - Japan. - `ke_pin` Kenya Revenue Authority PIN - Kenya. - `kz_iin` Identification Number (IIN) - Kazakhstan. - `li_peid` Personenidentifikationsnummer (PEID) - Liechtenstein. - `lt_ak` Asmens kodas - Lithuania. - `lu_nif` Numéro d’Identification Personnelle (NIF) - Luxembourg. - `lv_pk` Personas kods - Latvia. - `mx_rfc` Personal RFC - Mexico. - `my_nric` National Registration Identity Card Number - Malaysia. - `mz_nuit` Mozambique Taxpayer Single ID Number (NUIT) - Mozambique. - `ng_nin` National Identity Number (NIN) - Nigeria. - `nl_bsn` Citizen Service Number (BSN) - Netherlands. - `no_nin` Fødselsnummer (NIN) - Norway. - `nz_ird` IRD number - New Zealand. - `pe_dni` Documento Nacional de Identidad (DNI) - Peru. - `pk_cnic` Computerized National Identity Card Number (CNIC) - Pakistan. - `pk_snic` Smart National Identity Card Number (SNIC) - Pakistan. - `pl_pesel` PESEL number - Poland. - `pt_nif` Número de Identificação Fiscal (NIF) - Portugal. - `ro_cnp` Codul Numeric Personal (CNP) - Romania. - `sa_tin` ZATCA-Issued Tax Identification Number - Saudi Arabia. - `se_pin` Personnummer (PIN) - Sweden. - `sg_fin` Foreign Identification Number - Singapore. - `sg_nric` National Registration Identity Card - Singapore. - `sk_dic` Daňové Identifikačné Číslo (DIC) - Slovakia. - `th_lc` Laser Code (เลเซอร์ ไอดี) - Thailand. - `th_pin` Personal Identification Number (เลขประจำตัวประชาชน) - Thailand. - `tr_tin` Tax Identification Number (TIN) - Turkey. - `us_itin` Individual Taxpayer Identification Number - United States. - `us_itin_last_4` Last 4 digits of Individual Taxpayer Identification Number - United States. - `us_ssn` Social Security Number - United States. If the us_ssn_last_4 is verified, this value populates automatically. - `us_ssn_last_4` Last 4 digits of Social Security Number - United States. - `uy_dni` Número de Documento Nacional de Identidad - Uruguay. - `za_id` South African ID Number - South Africa. - `identity.individual.id_numbers.value` (string, required) The value of the ID number. - `identity.individual.legal_gender` (enum, optional) The individual’s gender (International regulations require either “male” or “female”). Possible enum values: - `female` Female gender person. - `male` Male gender person. - `identity.individual.metadata` (map, optional) Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format. - `identity.individual.nationalities` (array of enums, optional) The countries where the individual is a national. Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.individual.phone` (string, optional) The individual’s phone number. - `identity.individual.political_exposure` (enum, optional) The individual’s political exposure. Possible enum values: - `existing` The person has disclosed that they do have political exposure. - `none` The person has disclosed that they have no political exposure. - `identity.individual.relationship` (object, optional) The relationship that this individual has with the account’s identity. - `identity.individual.relationship.director` (boolean, optional) Whether the person is a director of the account’s identity. Directors are typically members of the governing board of the company, or responsible for ensuring the company meets its regulatory obligations. - `identity.individual.relationship.executive` (boolean, optional) Whether the person has significant responsibility to control, manage, or direct the organization. - `identity.individual.relationship.owner` (boolean, optional) Whether the person is an owner of the account’s identity. - `identity.individual.relationship.percent_ownership` (decimal, optional) The percent owned by the person of the account’s legal entity. - `identity.individual.relationship.title` (string, optional) The person’s title (e.g., CEO, Support Engineer). - `identity.individual.script_addresses` (object, optional) The script addresses (e.g., non-Latin characters) associated with the individual. - `identity.individual.script_addresses.kana` (object, optional) Kana Address. - `identity.individual.script_addresses.kana.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.individual.script_addresses.kana.city` (string, optional) City, district, suburb, town, or village. - `identity.individual.script_addresses.kana.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `identity.individual.script_addresses.kana.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `identity.individual.script_addresses.kana.postal_code` (string, optional) ZIP or postal code. - `identity.individual.script_addresses.kana.state` (string, optional) State, county, province, or region. - `identity.individual.script_addresses.kana.town` (string, optional) Town or district. - `identity.individual.script_addresses.kanji` (object, optional) Kanji Address. - `identity.individual.script_addresses.kanji.country` (enum, required) Two-letter country code ([ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)). - `identity.individual.script_addresses.kanji.city` (string, optional) City, district, suburb, town, or village. - `identity.individual.script_addresses.kanji.line1` (string, optional) Address line 1 (e.g., street, PO Box, or company name). - `identity.individual.script_addresses.kanji.line2` (string, optional) Address line 2 (e.g., apartment, suite, unit, or building). - `identity.individual.script_addresses.kanji.postal_code` (string, optional) ZIP or postal code. - `identity.individual.script_addresses.kanji.state` (string, optional) State, county, province, or region. - `identity.individual.script_addresses.kanji.town` (string, optional) Town or district. - `identity.individual.script_names` (object, optional) The individuals primary name in non latin script. - `identity.individual.script_names.kana` (object, optional) Persons name in kana script. - `identity.individual.script_names.kana.given_name` (string, optional) The person’s first or given name. - `identity.individual.script_names.kana.surname` (string, optional) The person’s last or family name. - `identity.individual.script_names.kanji` (object, optional) Persons name in kanji script. - `identity.individual.script_names.kanji.given_name` (string, optional) The person’s first or given name. - `identity.individual.script_names.kanji.surname` (string, optional) The person’s last or family name. - `identity.individual.surname` (string, optional) The individual’s last name. - `include` (array of enums, optional) Additional fields to include in the response. Possible enum values: - `configuration.customer` Include parameter to expose `configuration.customer` on an Account. - `configuration.merchant` Include parameter to expose `configuration.merchant` on an Account. - `configuration.recipient` Include parameter to expose `configuration.recipient` on an Account. - `defaults` Include parameter to expose `defaults` on an Account. - `future_requirements` Include parameter to expose `future_requirements` on an Account. - `identity` Include parameter to expose `identity` on an Account. - `requirements` Include parameter to expose `requirements` on an Account. - `metadata` (map, optional) Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format. ## Returns Returns an [Account object](https://docs.stripe.com/api/v2/core/accounts/object.md). ## Error Codes | HTTP status code | Code | Description | | --- | --- | --- | | 400 | account_capability_not_supported | Requested capability is not available. | | 400 | account_configuration_not_supported | The requested configuration is not available for the account. | | 400 | account_controller_express_dash_without_application_losses_or_fees | If `dashboard` is `express`, `fees_collector` must be `application` and `losses_collector` must be `application`. | | 400 | account_controller_stripe_pricing_platform_liable | If `losses_collector` is `application`, `fees_collector` must also be `application`. | | 400 | account_controller_ua_unsupported_configuration | Connect integration combination is not supported when UA beta is enabled. | | 400 | account_controller_unsupported_configuration | Connect integration combination is not supported when UA beta is disabled. | | 400 | account_controller_unsupported_configuration_private_preview | Responsibility combinations is not supported in private preview. | | 400 | account_country_unsupported_currency | Currency is not allowed for the account’s country. | | 400 | account_create_activation_required | Platform must be activated to create connected accounts. | | 400 | account_creation_invalid | Account creation is invalid. | | 400 | account_creation_liability_unacknowledged | Account creation error - liability unacknowledged. | | 400 | account_creation_requirement_collection_and_liability_unacknowledged | Account creation error - requirement collection and liability unacknowledged. | | 400 | account_creation_requirement_collection_unacknowledged | Account creation error - requirement collection unacknowledged. | | 400 | account_terms_of_service_not_accepted | Terms of service must be accepted before adding merchant configuration. | | 400 | account_token_required | Account token required for platforms in mandated countries (e.g., France). | | 400 | accounts_v2_access_blocked | Accounts v2 is not enabled for your merchant. | | 400 | address_characters_invalid | Invalid characters are provided for address fields. | | 400 | address_country_identity_country_mismatch | Address country doesn’t match identity country. | | 400 | address_postal_code_invalid | Address postal code is invalid. | | 400 | address_state_invalid | Address state is invalid. | | 400 | address_town_invalid | Address town is invalid. | | 400 | bgn_bank_accounts_unsupported | Creating accounts with the BGN currency is no longer supported, as Bulgaria is now using the Euro as of 2026-01-01. | | 400 | can_create_platform_owned_onboarding_accounts_required | Dormant accounts cannot create accounts where requirements collector is application (this is an account takeover prevention measure). | | 400 | cannot_create_connected_account | Platform is in an invalid state and cannot create connected accounts. | | 400 | cannot_create_new_account_rejected | Platform is in a rejected state and cannot create connected accounts. | | 400 | capability_cannot_be_unrequested_due_to_other_capability_requirement | Feature cannot be unrequested due to being a requirement for another feature. | | 400 | capability_not_available_for_dashboard_type | Feature cannot be requested for the dashboard type. | | 400 | capability_not_available_for_entity_type_in_country | Requested feature is not available for the entity type in your country. | | 400 | capability_not_available_for_loss_collector | A v2 Account cannot have both the specified capability and Stripe-owned loss liability. | | 400 | capability_not_available_in_country | Requested capability is not available in your country. | | 400 | capability_not_available_in_platform_country | Feature cannot be requested given the platform’s country. | | 400 | capability_not_available_without_other_capability | Requested feature is not available without also requesting a different feature. | | 400 | capability_not_available_without_other_capability_in_country | Requested feature is not available without also requesting a different feature in your country. | | 400 | configuration_creation_invalid | Cannot create an account with an invalid configuration. | | 400 | connect_identity_not_verified | Platform is not verified and cannot create connected accounts. | | 400 | connect_profile_not_submitted | Platform has not completed platform questionnaire and cannot create connected accounts. | | 400 | cross_border_connected_account_creation_not_allowed | Cross-border connected account creation is not allowed for this platform/account country combination. | | 400 | custom_account_beta | Custom accounts cannot be created in certain countries. | | 400 | date_of_birth_age_restriction | Representative date of birth does not meet the age limit. | | 400 | date_of_birth_invalid | Representative date of birth is provided an invalid date or a future date. | | 400 | default_currency_immutable | Cannot change `defaults.currency` post account activation. | | 400 | default_payment_method_invalid | Default payment method provided for a customer does not exist or is otherwise invalid. | | 400 | default_payment_method_invalid_type | Specified payment method exists but its type is not allowed to be the default payment method. | | 400 | directorship_declaration_not_allowed_during_account_creation | Directorship declaration is not allowed during account creation. | | 400 | document_invalid | Provided file tokens for documents are invalid, not found, deleted, or belong to a different account. | | 400 | document_purpose_invalid | Provided file tokens for documents are of the wrong purpose. | | 400 | email_domain_invalid_for_recipient | Email contains unsupported domain. | | 400 | email_invalid | Incorrect email is provided. | | 400 | entity_type_not_supported_in_country | The `identity.entity_type` value is not supported in a given `identity.country`. | | 400 | high_risk_activities_none_cant_be_combined_with_other_options | NONE is combined with another value in the HighRiskActivities list. | | 400 | id_number_invalid | Provided ID number is of the wrong format for the given type. | | 400 | identity_country_required | The `identity.country` value is required but not provided. | | 400 | incorrect_id_number_for_country | Incorrect ID number is provided for a country. | | 400 | incorrect_token_wrong_type | The incorrect token type is provided . | | 400 | invalid_id_number_for_structure | ID number is provided that is not permitted for the Identity’s entity type and business structure. | | 400 | invalid_id_number_registrar | The `identity.business_details.id_numbers.registrar` value is an invalid DE registrar. | | 400 | invalid_konbini_payments_support_hours | Konbini Payments Support Hours is Invalid. | | 400 | invalid_konbini_payments_support_phone_number | Konbini Payments Support Phone Number is Invalid. | | 400 | invalid_timezone | Timezone provided in account defaults is invalid. | | 400 | invoice_rendering_template_invalid | Invoice rendering template does not exist or is otherwise invalid. | | 400 | ip_address_invalid | Invalid IP address is provided. | | 400 | mcc_invalid | MCC is invalid for `configuration.merchant.mcc`. | | 400 | non_connect_platform_accounts_v2_access_blocked | Needs to use the newer API version or onboard to Connect. | | 400 | non_jp_kana_kanji_address | Kana Kanji script addresses must have JP country. | | 400 | ownership_declaration_not_allowed_during_account_creation | Ownership declaration is not allowed during account creation. | | 400 | param_alongside_account_token | Parameter cannot be passed alongside account_token. | | 400 | person_percent_ownership_invalid | Error returned when relationship.owner is set to true but the ownership percentage is set to 0%. | | 400 | phone_invalid | Phone number is invalid. | | 400 | platform_registration_required | The direct merchant has not signed up for Connect and cannot create connected accounts. | | 400 | postal_code_required_for_jp_address | Postal code is required for Japanese addresses. | | 400 | purpose_of_funds_description_must_be_empty_for_non_other_purpose_of_funds | PurposeOfFundsDescription is not empty while PurposeOfFunds is not OTHER. | | 400 | registration_date_invalid | Registration date must be in the past. | | 400 | script_characters_invalid | Provided script characters are invalid for the script. | | 400 | shipping_address_required | Shipping address is required within the shipping hash. | | 400 | shipping_name_required | Shipping name is required within the shipping hash. | | 400 | statement_descriptor_invalid | Statement descriptor is invalid. | | 400 | structure_incompatible_for_entity_type_country | The `business_details.structure` value is not valid for `identity.country` and `identity.entity_type`. | | 400 | test_clock_disallowed_on_live_mode | Cannot set a test clock on a livemode customer. | | 400 | test_clock_invalid | Test clock does not exist or is otherwise invalid. | | 400 | test_clocks_advance_in_progress | Cannot modify a test clock that is currently advancing. | | 400 | test_clocks_customer_limit_reached | Cannot add customer to a test clock that has already reached its customer limit. | | 400 | token_already_used | The token is re-used with a different idempotency key. | | 400 | token_expired | Token has expired. | | 400 | tos_acceptance_on_behalf_not_allowed | TOS cannot be accepted on behalf of accounts when requirement collection is `stripe`. | | 400 | unsupported_field_for_configs | Cannot set responsibilities on the current configurations. | | 400 | unsupported_identity_field_for_configs | Cannot set identity fields when the Account is only configured as a customer. | | 400 | unsupported_postal_code | Address is in an unsupported postal code. | | 400 | unsupported_state | Address is in an unsupported state. | | 400 | url_invalid | URL is invalid. | | 400 | v1_token_invalid_in_v2 | A v1 token ID is passed in v2 APIs. | | 403 | invalid_account_token | Invalid account token. | | 409 | idempotency_error | An idempotent retry occurred with different request parameters. | | 429 | account_rate_limit_exceeded | Account cannot exceed a configured concurrency rate limit on updates. |